<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Season Two</Title>
  <Series>Batman: The Adventures Continue (2020-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Batman-The-Adventures-Continue-2020-5/digital-comic/967350</Web>
  <Summary>An old face returns to Gotham when former Mayor Emerson Mayfield steps out of retirement, looking to once again rise to power. But Batman isn’t thrilled with the Mayor’s homecoming after his run-ins with him during his early years as the caped crusader. Can Batman deduce what Mayfield’s plan for Gotham is before it’s too late?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967350], [ASINB09FYDKYZN], [RELDATE:2021-10-05]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
